@charset "UTF-8";

/* PC版表示*/
@media screen and (min-width:1077px) {
body {
	width: 95%;
	margin: 5px auto;
	font-family: 'M PLUS 1p', sans-serif;
}

#Logo {
    margin-bottom: 10px;
    overflow: auto;
    display: flex;
    align-items: flex-end;
}

#Logo img {
    display: block;
	width: 15%;
	float: left;
}

#Logo #Gnavi {
    width: 100%;
    margin-bottom: 0;
    list-style: none;
    padding-left: 10%;
}

#Logo #Gnavi li {
    display: inline;
    margin-right: 2%;
}

#Snavi {
    display: none;
}

#SPHeader {
    display: none;
}

#PCHeader {
    margin-bottom: 0;
}

#PCHeader img {
	width: 100%;
}

footer {
    text-align: center;
}

#Footer .Company {
    font-size: 12px;
    margin-bottom: 20px;
    clear: both;
    overflow: auto;
    display: flex;
    align-items: flex-end;
}

#Footer .Company img {
    width: 10%;
    float: left;
    margin-right: 10px;
}

#Footer .Company p {
    margin-bottom: 0;
}

#Footer #FootNav {
    font-size: 12px;
    color: #ffffff;
    padding: 20px 0px;
    background-color: #007bbb;
    margin-bottom: 20px;
}

#Footer #FootNav ul li a {
    color: #ffffff;
    text-decoration: none;
}

#Footer #FootNav ul li a:hover {
    border-left: 2px solid #ffffff;
    padding-left: 10px;
}

#Footer #FootNav a:visited{
    color: #ffffff;
}

#Footer ul {
    clear: both;
    list-style: none;
}

#Footer ul li{
    margin-bottom: 10px;
}

/* 新着情報表示*/
#Whatnew {
    width: 80%;
    margin: 0px auto 20px;;
}

#Whatnew div {
    overflow: auto;
}
#Whatnew div div {
    margin-bottom: 1px;
}
#Whatnew h2 {
    text-align: center;
    font-weight: normal;
    background-color: #f8f4e6;
    padding: 10px 0px;
}

#Whatnew .Days {
    color: #727171;
    width: 15%;
    font-weight: normal;
    text-align: center;
    padding: 5px;
    clear: both;
    float: left;
    overflow: auto;
}

#Whatnew .CateInfo {
    width: 18%;
    text-align: center;
    padding: 5px 0px;
    color: #ffffff;
    background-color: #007bbb;
    float: left;
    overflow: auto;

}

#Whatnew .Sentence {
    padding: 5px 0px 5px 10px;
    overflow: auto;
}

/* 会社概要表示*/
#Officeimg {
    background-image: url(../Image/officehead.jpg) ;
    width: 100%;
    min-height: 500px;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 20px;
}

#Officeimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 38px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

#Summary {
    margin-bottom: 20px;
}

#Summary table {
    width: 80%;
    margin: 0px auto;
    border: 1px solid #727171;
    border-collapse: collapse;
    font-size: 18px;
}
#Summary table th {
    text-align: right;
    border: 1px solid #727171;
    width: 20%;
    padding: 10px 20px 10px 0px;
    font-weight: normal;
    vertical-align: top;
}

#Summary table th span {
    font-size: 12px;
}

#Summary table td {
    border: 1px solid #727171;
    padding: 10px 20px;
}

#Summary table td iframe {
    width: 100%;
    height: 500px;
    margin-top: 10px;
    border: 0;
}

/* 会社沿革表示*/
#Historyimg {
    background-image: url(../Image/historyhead.jpg) ;
    width: 100%;
    min-height: 500px;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 20px;
}

#Historyimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 38px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

#History {
    margin-bottom: 20px;
}

#History table {
    width: 80%;
    margin: 0px auto;
    border: 1px solid #727171;
    border-collapse: collapse;
    font-size: 18px;
}
#History table th {
    text-align: right;
    border: 1px solid #727171;
    width: 20%;
    padding: 10px 20px 10px 0px;
    font-weight: normal;
    vertical-align: top;
}

#History table th span {
    font-size: 12px;
}

#History table td {
    border: 1px solid #727171;
    padding: 10px 20px;
}

/* 個人情報表示*/
#Privacyimg {
    background-image: url(../Image/privacyhead.jpg) ;
    width: 100%;
    min-height: 500px;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 20px;
}

#Privacyimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 40px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

#Privacyimg > * span {
    font-size: 26px;
}

#Privacypolicy div {
    margin: 0px auto 20px;
}
#Privacypolicy div ul {
    list-style: decimal;
}



/* ニュースページ*/

#NewsBG {
    background-color: #e5e4e6;
    padding: 100px 0px;
}

#NewsHeader {
    width: 80%;
    margin: 0px auto 50px;
}

#NewsHeader #Category {
    width: fit-content;
    padding: 5px 10px;
    border-radius: 15px;
    background-color: #0481A2;
    color: #ffffff;
}

＃NewsHeader #Days {
    
}

#NewsHeader h2 {
    font-size: 32px;
}

#NewsPage {
    background-color: #ffffff;
    padding: 100px 50px 50px;
    width: 60%;
    margin: 0px auto;
    border-radius: 50px;
}

#NewsPage div {
    font-size: 20px;
}


#NewsPage div img {
    display: block;
    width: 100%;
    margin: 0px auto 50px;
}

/* ブランドページ*/
#Brand {
    width: 95%;
    margin: 0px auto 20px;
    overflow: auto;
}

#Brand h2 {
    text-align: center;
}

#Brandimg {
    background-image: url(../Image/brandhead.jpg) ;
    width: 100%;
    min-height: 500px;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 20px;
}

#Brandimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 38px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

#Brand div {
    width: 23%;
    padding: 10px 0px;
    overflow : auto;
    border: 1px solid #727171;
}

#Brand div .Name {
    display: block;
    margin: 0px auto;
    width: 60%;
}

#Brand div p {
    text-align: center;
}


#Brand div .Images {
    display: block;
    width: 80%;
    margin: 0px auto;
}


/* 汎用スタイル表示*/
.Clear {
    clear: both;
}

.Width75 {
    width: 75%;
}

.Width90 {
    width: 90%;
}

.Font20 {
    font-size: 20px;
}

.Font22 {
    font-size: 22px;
}

.Font24 {
    font-size: 24px;
}

.Font26 {
    font-size: 26px;
}

.Font28 {
    font-size: 28px;
}

.LineH24 {
    line-height: 24px;
}

.LineH26 {
    line-height: 26px;
}

.LineH24 {
    line-height: 24px;
}

.LineH30 {
    line-height: 30px;
}

#Gnavi {
    display: flex;
    margin:0 0 50px 0;
    list-style: none;
}
#Gnavi li {
}

#Gnavi li a{
    display: block;
   padding:10px 10px;
    text-decoration: none;
    color: #333;
    position: relative;
}

#Gnavi li.current a,
#Gnavi li a:hover{
  color:#007bbb;
}

#Gnavi li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: 0;
    left: 10%;
    /*線の形状*/
    width: 80%;
    height: 2px;
    background:#0481A2;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}

/*現在地とhoverの設定*/
#Gnavi li.current a::after,
#Gnavi li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}


}

/* スマホ・タブレット版 */
@media screen and (max-width:1076px) {

body {
	width: 98%;
	margin: 0.5vh auto;
	font-family: 'M PLUS 1p', sans-serif;
}


#Logo {
    margin-bottom: 1vh;
    overflow: auto;
    display: flex;
    align-items: flex-end;
}


#Logo img {
    display: block;
	width: 40%;
}


#Gnavi {
    display: none;
} 

nav {
    width: 75%;
    display: block;
    position: fixed;
    background-color: #ffffff;
    top: 0;
    left: -300px;
    bottom: 0;
    transition: all 0.5s;
    z-index: 3;
    opacity: 0;
}

nav .Inner {
    padding: 25px;   
}

nav .Inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav .Inner ul li {
    margin: 0;
    border-bottom: 1px solid #333333;
}

nav .Inner ul li a {
    display: block;
    text-decoration: none;
    color: #333333;
    font-size: 14px;
    padding: 1rem;
    transition-duration: 0.2s;
}

nav .Inner ul li a:hover  {
    background-color: #e4e4e4;
}

.Menu-btn {
    display: block;
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    z-index: 3;
    cursor: pointer;
}

.Menu-btn span {
    position: absolute;
    display: block;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: #000000;
    transition: all 0.5s;
    border-radius: 4px;
}

.Menu-btn span:nth-child(1) {
    top: 4px;
}
.Menu-btn span:nth-child(2) {
    top: 14px;
}
.Menu-btn span:nth-child(3) {
    bottom: 4px;
}

#Mask {
    display: none;
    transition: 0.5s;
}

.Open nav {
    left: 0;
    opacity: 1;
}

.Open #Mask {
    display: block;
    background-color: #000000;
    width: 100%;
    height: 100vh;
    position: fixed;
    opacity: 0.5;
    cursor: pointer;
}

#PCHeader {
    display: none;
}

#SPHeader {
    margin-bottom: 0;
}

#SPHeader img {
	width: 100%;
}

#Footer {
    font-size: 14px;
}

#Footer .Company {
    margin-bottom: 1vh;
    clear: both;
    overflow: auto;
}

#Footer .Company img {
    width: 30%;
    margin-bottom: 0;
}

#Footer .Company p {
    margin-top: 0vh;
    margin-bottom: 0;
}

#Footer #FootNav {
    color: #ffffff;
    background-color: #007bbb;
    margin-bottom: 1vh;
    padding: 0.5vh 0px;
}

#Footer #FootNav ul {
    clear: both;
    list-style: none;
}

#Footer #FootNav ul li {
    margin-bottom: 1vh;
}
#Footer #FootNav ul li a {
    color: #ffffff;
    text-decoration: none;
}

#Footer #FootNav a:visited{
    color: #ffffff;
}

footer {
    font-size: 14px; 
    text-align: center;
}

/* 新着情報表示*/
#Whatnew {
    margin-top: 0;
    width: 100%;
    margin: 0px auto;
    margin-bottom: 1vh;
}

#Whatnew div {
    overflow: auto;
}
#Whatnew div div {
    margin-bottom: 1px;
}
#Whatnew h2 {
    text-align: center;
    font-weight: normal;
    background-color: #f8f4e6;
    padding: 10px 0px;
    margin-top: 1vh;
}

#Whatnew .Days {
    color: #727171;
    width: 25%;
    font-weight: normal;
    text-align: center;
    padding: 5px;
    clear: both;
    float: left;
    overflow: auto;
}

#Whatnew .CateInfo {
    width: 35%;
    text-align: center;
    padding: 5px 0px;
    color: #ffffff;
    background-color: #007bbb;
    overflow: auto;

}

#Whatnew .Sentence {
    font-size: 18px;
    text-align: right;
    padding: 5px 0px;
    overflow: auto;
    border-bottom: 1px dashed #727171;
    margin-bottom: 20px;
    
}

/* 会社概要表示*/
#Officeimg {
    background-image: url(../Image/officehead.jpg) ;
    width: 100%;
    min-height: 15vh;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 1vh;
}

#Officeimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 20px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}


#Summary {
    margin-bottom: 1vh;
}

#Summary table {
    width: 95%;
    margin: 0px auto;
    border: 1px solid #727171;
    border-collapse: collapse;
    font-size: 18px;
}
#Summary table th {
    text-align: right;
    border: 1px solid #727171;
    width: 30%;
    padding: 1% 1vh;
    font-weight: normal;
    vertical-align: top;
}

#Summary table td {
    border: 1px solid #727171;
    padding: 1% 1vh;
}

#Summary table td iframe {
    width: 65vw;
    height: 65vw;
    margin-top: 1vh;
    border: 0;
}


/* 会社沿革表示*/
#Historyimg {
    background-image: url(../Image/historyhead.jpg) ;
    width: 100%;
    min-height: 15vh;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 1vh;
}

#Historyimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 20px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}


#History {
    margin-bottom: 1vh;
}

#History table {
    width: 95%;
    margin: 0px auto;
    border: 1px solid #727171;
    border-collapse: collapse;
    font-size: 18px;
}
#History table th {
    text-align: right;
    border: 1px solid #727171;
    width: 25%;
    padding: 1% 1vh;
    font-weight: normal;
    vertical-align: top;
}

#History table td {
    border: 1px solid #727171;
    padding: 1% 1vh;
}

/* 個人情報表示*/

#Privacyimg {
    background-image: url(../Image/privacyhead.jpg) ;
    width: 100%;
    min-height: 15vh;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 1vh;
}

#Privacyimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 20px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

#Privacyimg > * span {
    font-size: 22px;
}

#Privacypolicy {
    margin-bottom: 20px;
}

#Privacypolicy h2 {
    font-size: 24px;
}

#Privacypolicy div {
    width: 90%;
    
    margin: 0px auto;
}

#Privacypolicy div ul {
    list-style-type: decimal;
}

/* ブランド紹介*/
#Brandimg {
    background-image: url(../Image/brandhead.jpg) ;
    width: 100%;
    min-height: 15vh;
    display: table;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 1vh;
}

#Brandimg > * {
    color: #ffffff;
    text-shadow: 0 0 10px #000000;
    font-size: 20px;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

#Brand {
    width: 90%;
    margin: 0px auto 15px;
    overflow: auto;
}

#Brand h2 {
    text-align: center;
}


#Brand div {
    width: 46%;
    padding: 10px 0px;
    overflow : auto;
    border: 1px solid #727171;
}

#Brand div .Name {
    display: block;
    margin: 0px auto;
    width: 60%;
}

#Brand div p {
    text-align: center;
}


#Brand div .Images {
    display: block;
    width: 80%;
    margin: 0px auto;
}





}